uuid: a48135f3-3872-4ed2-8d92-e82da1a8d8e0
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:6d5a90ca-20b0-45a1-9d30-8809903fd59b'
  module:
    - block_content
    - language
    - node
    - system
  theme:
    - pininfarina
id: enheritage
theme: pininfarina
region: content
weight: 0
provider: null
plugin: 'block_content:6d5a90ca-20b0-45a1-9d30-8809903fd59b'
settings:
  id: 'block_content:6d5a90ca-20b0-45a1-9d30-8809903fd59b'
  label: '[EN] Heritage'
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
  node_type:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  request_path:
    id: request_path
    pages: /battista
    negate: false
